BODY {
	BACKGROUND: url(/adventure/structure/bg_main.gif) #153151 repeat-x; MARGIN: 0px
}
BR {
	LINE-HEIGHT: 10px
}
TD {
	align: left
}
FORM {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.boldOption {
	FONT-WEIGHT: bold
}
.leftShadow {
	BACKGROUND: url(/adventure/structure/mainshadow_left.gif) #153151 repeat-y
}
.rightShadow {
	BACKGROUND: url(/adventure/structure/mainshadow_right.gif) #153151 repeat-y
}
TD#footer {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 12px
}
TD#footerBlackNav {
	HEIGHT: 33px; BACKGROUND-COLOR: #000
}
TD#subFooter {
	BACKGROUND: url(/adventure/structure/footer_bg.gif) #fff repeat-y center 50%
}
TD#footerSpacer {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; HEIGHT: 10px; BACKGROUND-COLOR: #173b5f
}
.footerText {
	FONT-SIZE: 10px; COLOR: #cfc89e; FONT-FAMILY: Arial
}
.footerLink {
	FONT-SIZE: 10px; COLOR: #cfc89e; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
A.footerLink:hover {
	FONT-SIZE: 10px; COLOR: #cfc89e; LINE-HEIGHT: 10px; FONT-FAMILY: Arial; TEXT-DECORATION: underline
}
.searchForm {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.siteSearchField {
	BORDER-RIGHT: #6d94be 1px solid; BORDER-TOP: #6d94be 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 11px; BACKGROUND: #ffffff; MARGIN: 0px; BORDER-LEFT: #6d94be 1px solid; WIDTH: 126px; COLOR: #000000; LINE-HEIGHT: 12px; BORDER-BOTTOM: #6d94be 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 18px
}
TD#topNav {
	HEIGHT: 30px
}
TABLE#yellowNav {
	WIDTH: 685px; BACKGROUND-COLOR: #ffcc00
}
TD#yellowNav {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
TD#yellowNav2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
TD#yellowSubNav {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
TD#yellowNavFeatures {
	PADDING-RIGHT: 0px; PADDING-LEFT: 12px; BACKGROUND: #ffcc00; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
TD#yellowNavTrips {
	PADDING-RIGHT: 0px; PADDING-LEFT: 12px; BACKGROUND: #ffcc00; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
TD#yellowNavWhatsNew {
	PADDING-RIGHT: 0px; PADDING-LEFT: 12px; BACKGROUND: #ffcc00; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
TD#yellowNavColumns {
	PADDING-RIGHT: 0px; PADDING-LEFT: 12px; BACKGROUND: #ffcc00; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
TD#yellowNavSports {
	PADDING-RIGHT: 0px; PADDING-LEFT: 12px; BACKGROUND: #ffcc00; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
TD#yellowNavAboutUs {
	PADDING-RIGHT: 0px; PADDING-LEFT: 12px; BACKGROUND: #ffcc00; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
TD#yellowNavGear {
	PADDING-RIGHT: 0px; PADDING-LEFT: 12px; BACKGROUND: #ffcc00; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
TD#yellowNavSubscribe {
	PADDING-RIGHT: 0px; PADDING-LEFT: 12px; BACKGROUND: #ffcc00; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.yellowNav {
	PADDING-RIGHT: 20px; PADDING-LEFT: 0px; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #494949; LINE-HEIGHT: 11px; PADDING-TOP: 0px; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
.yellowNavOn {
	PADDING-RIGHT: 20px; PADDING-LEFT: 0px; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #c92b00; LINE-HEIGHT: 11px; PADDING-TOP: 0px; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
A.yellowNav:hover {
	COLOR: #c92b00
}
.hmMainFeatureBG {
	BACKGROUND: url(/adventure/structure/hm_mainfeature_divider.gif) #9d0501 repeat-y left 50%
}
.hmMainFeature {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
TD#hmRtFeature {
	BACKGROUND: url(/adventure/images/hm_news_bg.jpg) no-repeat
}
.hmWebEx {
	PADDING-RIGHT: 15px; PADDING-LEFT: 18px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.hmNews {
	PADDING-RIGHT: 15px; PADDING-LEFT: 18px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
TD#hmPhotoGal {
	BACKGROUND: url(/adventure/structure/hm_photogal_bg.gif) #9d0501 50% bottom
}
.hmPGal {
	PADDING-RIGHT: 10px; PADDING-LEFT: 18px; PADDING-BOTTOM: 0px; PADDING-TOP: 7px
}
.hmForm {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.hmPull {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; BACKGROUND: #ffffff; MARGIN: 0px; WIDTH: 160px; COLOR: #000000; LINE-HEIGHT: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 18px
}
TD#hmYellowBar {
	PADDING-LEFT: 10px; BACKGROUND: url(/adventure/headers/hm_yellowhdr.gif) #ffcc00 no-repeat
}
.hmThisMonth {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.hmThisMonth2 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.hmThisMonthBG {
	BACKGROUND: url(/adventure/structure/hm_thismonth_bg.gif) #fff3c4 repeat-y
}
TD#hmAdvTrips {
	PADDING-RIGHT: 15px; PADDING-LEFT: 18px; BACKGROUND: url(/adventure/structure/hm_advtrips_bg.jpg) #45625a no-repeat; PADDING-BOTTOM: 0px; PADDING-TOP: 13px
}
.hmPromosBG {
	BACKGROUND: url(/adventure/structure/hm_promos_bg.gif) #ffffff repeat-y left 50%
}
.hmPromos {
	PADDING-RIGHT: 5px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
TD#hmPhotoWeek {
	PADDING-RIGHT: 15px; PADDING-LEFT: 18px; BACKGROUND: url(/adventure/structure/hm_photoweek_bg.jpg) #45625a no-repeat; PADDING-BOTTOM: 0px; PADDING-TOP: 13px
}
.hmRightColBot {
	PADDING-RIGHT: 14px; PADDING-LEFT: 18px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
TD#rightColHome {
	BACKGROUND: #2e4865
}
.SubPull {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND: #ffffff; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 165px; COLOR: #000000; LINE-HEIGHT: 13px; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.MainBodyPad {
	PADDING-RIGHT: 25px; PADDING-LEFT: 18px; PADDING-BOTTOM: 40px; PADDING-TOP: 0px
}
.FeaturesBG {
	BACKGROUND: url(/adventure/structure/bg_features.gif) #fff3c4 repeat-y
}
.FeaturesLeftCol {
	PADDING-LEFT: 26px
}
.FeaturesShadow {
	BACKGROUND: url(/adventure/structure/features_leftcol_shadow.gif) #f9a31c repeat-x 0px 85px
}
.FeaturesTop {
	PADDING-LEFT: 15px; HEIGHT: 25px
}
.TocBG {
	BACKGROUND: url(/adventure/structure/bg_toc.gif) #172d80 repeat-y
}
.TocLeftCol {
	PADDING-LEFT: 26px
}
.TocShadow {
	BACKGROUND: url(/adventure/structure/toc_leftcol_shadow.gif) #1f3dad repeat-x 0px 85px
}
.TocTop {
	PADDING-LEFT: 15px; HEIGHT: 25px
}
.TripsBG {
	BACKGROUND: url(/adventure/structure/bg_trips.gif) #fff3c4 repeat-y
}
.TripsLeftCol {
	PADDING-LEFT: 26px
}
.TripsShadow {
	BACKGROUND: url(/adventure/structure/trips_leftcol_shadow.gif) #3671a3 repeat-x 0px 85px
}
.TripsShadow2 {
	BACKGROUND: url(/adventure/structure/trips_leftcol_shadow.gif) #3671a3 repeat-x
}
.TripsTop {
	PADDING-LEFT: 15px; HEIGHT: 25px
}
TABLE#TripsLeftColNav {
	BACKGROUND-COLOR: #18416e
}
.WhatsnewBG {
	BACKGROUND: url(/adventure/structure/bg_whatsnew.gif) #fff3c4 repeat-y
}
.WhatsnewLeftCol {
	PADDING-LEFT: 26px
}
.WhatsnewShadow {
	BACKGROUND: url(/adventure/structure/whatsnew_leftcol_shadow.gif) #b10702 repeat-x 0px 85px
}
.WhatsnewTop {
	PADDING-LEFT: 15px; HEIGHT: 25px
}
.SweepsField {
	FONT-SIZE: 10px; WIDTH: 180px; HEIGHT: 20px
}
.GearBG {
	BACKGROUND: url(/adventure/structure/bg_gear.gif) #fff3c4 repeat-y
}
.GearLeftCol {
	PADDING-LEFT: 26px
}
.GearShadow {
	BACKGROUND: url(/adventure/structure/gear_leftcol_shadow.gif) #60971e repeat-x 0px 85px
}
.GearTop {
	PADDING-LEFT: 15px; HEIGHT: 25px
}
.GearCatalog {
	BORDER-RIGHT: #fdcd00 1px solid; BORDER-TOP: #fdcd00 1px solid; BACKGROUND: #ffffff; BORDER-LEFT: #fdcd00 1px solid; BORDER-BOTTOM: #fdcd00 1px solid
}
.ColumnsBG {
	BACKGROUND: url(/adventure/structure/bg_columns.gif) #fff3c4 repeat-y
}
.ColumnsLeftCol {
	PADDING-LEFT: 26px
}
.ColumnsShadow {
	BACKGROUND: url(/adventure/structure/columns_leftcol_shadow.gif) #7254aa repeat-x 0px 85px
}
.ColumnsTop {
	PADDING-LEFT: 15px; HEIGHT: 25px
}
.SportsBG {
	BACKGROUND: url(/adventure/structure/bg_sports.gif) #fff3c4 repeat-y
}
.SportsLeftCol {
	PADDING-LEFT: 26px
}
.SportsShadow {
	BACKGROUND: url(/adventure/structure/sports_leftcol_shadow.gif) #e86b05 repeat-x 0px 85px
}
.SportsTop {
	PADDING-LEFT: 15px; HEIGHT: 25px
}
.AboutBG {
	BACKGROUND: url(/adventure/structure/bg_about.gif) #fff3c4 repeat-y
}
.AboutLeftCol {
	PADDING-LEFT: 26px
}
.AboutShadow {
	BACKGROUND: url(/adventure/structure/about_leftcol_shadow.gif) #038182 repeat-x 0px 85px
}
.AboutTop {
	PADDING-LEFT: 15px; HEIGHT: 25px
}
